// creator  : weidu.exe (version 23100)
// argument : DEAN.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~DEAN~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #20719 /* ~And who might you be, then, blind one?~ */
  IF ~~ THEN GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #20720 /* ~How do you get about, then, if you have no eyes?  The idea of forcing your followers to be blind seems to me a foolish one.~ */
  IF ~~ THEN EXIT
END
